/*--- Avanquest WebEasy Page Style ---*/


.cc399              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #606060;
	}
.cc400              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc401              { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #f26522;
	}
.cc402              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #a4b1b9;
	}
div#e9              {
	position        : absolute;
	left            : 333.00pt;
	top             : 312.75pt;
	width           : 225.75pt;
	height          :1304.25pt;
	}
div#e8              {
	position        : absolute;
	left            :   1.50pt;
	top             : 155.25pt;
	width           : 330.75pt;
	height          :1461.75pt;
	}
div#e7              { /* 406 Finance in Airlines ... */
	position        : absolute;
	left            :  13.50pt;
	top             : 186.00pt;
	width           : 319.50pt;
	height          :1274.25pt;
	}
div#e6              { /* BUSINESS MANAGEMENT */
	position        : absolute;
	left            :   5.25pt;
	top             : 159.00pt;
	width           : 334.50pt;
	height          :  21.00pt;
	}
div#e5              { /* <ol type="1" START="495"... */
	position        : absolute;
	left            : 342.75pt;
	top             : 328.50pt;
	width           : 214.50pt;
	height          : 422.25pt;
	}
div#e4              {
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 562.50pt;
	height          : 150.00pt;
	}
span#e3             { /* images/britanniainternat... */
	background      : transparent url(images/britanniainternationalcollege057001.jpg) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 160.50pt;
	width           : 212.25pt;
	height          : 148.50pt;
	}
div#e2              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 138.00pt;
	top             :1621.50pt;
	width           : 321.00pt;
	height          :  26.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 333.00pt;
	top             : 155.25pt;
	width           : 225.75pt;
	height          : 156.00pt;
	}
div#page            { /* Page Holder */
	background-color: #1a1a1a;
	position        : relative;
	width           : 564.75pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #1a1a1a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
